### Method

# Gimp VectorLayer get_fill_color

since: 3.2

#### Declaration [src]

    GeglColor*
    gimp_vector_layer_get_fill_color (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the color of the fill in a vector layer.

This procedure returns the color of the fill in a vector layer.

Note that there won’t be both a fill color and pattern, so either this procedure or `gimp_vector_layer_get_fill_pattern()` will return `NULL` at any given time.

Available since: 3.2

#### Return value

Type: `GeglColor`

The color of the fill.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.